kernel 2.6.17 kernel panic utilizo el 2.6.15

Imagen de topillo
0 puntos

Hola, escribo porque el cd de instalacion de la 6.10 por lo visto usa el kernel 2.6.17 y este no me funciona ya que inmediatamete me da un kernel panic kill init, la unica manera que pude pasar de la 6.04 a la 6.10 fue por actualizar por repositorios, me preocupa, porque veo que el kernel compilado que incluye la gente de ubuntu en su cd de instalacion debe tener una configuracion que peta en mi equipo y solo en pensar que no voy a poder hacer una instalacion desde 0 de una nueva version me preocupa, es mas mo ordenador no lo toco y todas la versiones de ubuntu anteriores no me han dado problemas.¿que configuracion le ha metido esta gente al kernel que viene en el cd? si alguien sabe que medida puedo tomar le estaria agradecido.

Un saludo.

Imagen de TASADAR-F
+1
0
-1

¿Que placa base tienes o que ordenador portatil?

El kernel que usa le gente tiene ademas de una configuracion especifica parches especificos de Ubuntu.

+1
0
-1